# Class AdsPostrollError

#### Hierarchy (view full)

- AdsError
  - AdsPostrollError

#####
Index

### Constructors

constructor

### Properties

category
code
description

## Constructors

### constructor

- new AdsPostrollError(): AdsPostrollError

- #### Returns AdsPostrollError

  Inherited from AdsError.constructor

## Properties

### `Readonly` category

category: Ads = ErrorCategory.Ads

Inherited from AdsError.category

### `Readonly` code

code: PostrollError = ErrorCode.PostrollError

Overrides AdsError.code

### `Readonly` description

description: "An error occured during the Ads postroll. Playback should continue." = 'An error occured during the Ads postroll. Playback should continue.'